Auteur : matthieu

06 Jan 2020

Faille de sécurité Prestashop : fragilité des modules utilisant l’outil PHPUnit

Mise à jour de l’article le 08/01/2020 : En bas de l’article retrouvez le communiqué officiel sur le sujet par Prestashop.

Le 2 janvier 2020 une faille dans les modules natifs de Prestashop a été détecté. Cela impacte toutes les versions et même si aucun cas de piratage n’a été détecté, il est important de corriger ce problème de sécurité.
Lire plus… « Faille de sécurité Prestashop : fragilité des modules utilisant l’outil PHPUnit »